BODY  {
	margin-left : 0px;
	margin-top : 0px;
	margin-bottom : 0px;
	margin-right : 0px;
	background-color :  #FFFFFF; 
	/**background-color :  #C8C8FF; **/
/**	background-color : #7685A2;**/
	scrollbar-3d-light-color : #000000;
	scrollbar-arrow-color : white;
	scrollbar-base-color : #333366;
	scrollbar-dark-shadow-color : #000000;
	scrollbar-face-color : #333366;
	scrollbar-highlight-color : silver;
	scrollbar-shadow-color : #333366;
	color : White;
	font-family : arial;
	background-image : url(images/bg.jpg);
}
A  {
	color : #000066;
}
A:hover {
	text-decoration: none;
}
ol {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	color : #333366;
	font-size : 12px;
	padding-left: 40px;
}
p {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	color : #333366;
	font-size : 13px;
	padding-left: 15px;
	padding-right: 15px;
	text-align: justify;
	line-height: 17px;
}
p.tab {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	width: 98%;
	color : #333366;
	font-size : 11px;
	padding-left: 5px;
	padding-right: 5px;
	text-align: justify;
	line-height: 17px;
}
TD.ln {
	border-bottom : 1px solid Black;
	background-color: #0047B3;
	height: 20px;
}
A.ln {
	text-align : left;
	color : #F0F8FF;
	font-family : Arial, Geneva, Helvetica, sans-serif;
	width : 100%;
	text-decoration : none;
	margin-left : 0px;
	border-left-width : 0px;
	font-weight : bold;
	font-size : 11px;
	/**background-image : url(/images/nav_bg.gif);
	**/
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 3px;
	padding-bottom: 2px;
	padding-left : 5px;
	height: 100%;
	background-color: #0047B3;
}
a:hover.ln {
	color : Black;
	background-color: #F9ED10;
	background-image : url(images/navbg.gif);
}
h1 {	
	margin-top: 20px;
	padding-left: 5px;
	margin-left: 10px;
	color: #333366;
	font-family : arial, Geneva, Arial, Helvetica, sans-serif;
	font-size : 22px;
	font-weight: bold;
}
h2 {
	text-align: center;
	margin-top: 20px;
	margin-left: 10px;
	margin-right: 10px;
	color: #333366;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 18px;
	font-weight: normal;
}
ul {
	color : #333366;
	font-size : 12px;
	font-family : verdana, Arial, Helvetica, sans-serif, Verdana;
	margin-left: 35px;
	margin-bottom: 10px;
}
a.bn{
	font-size : 11px;
	color : White;
	padding: 1px;
	line-height: 18px;
}
a.bn:hover {
	color : #01265E;
	background-color : #FFF200;
}
a.el{
	color : #FFF200;
	font-weight : bold;
}

td.tntd {
	text-align:center;
	valign:middle;
}
a.tn {
	font-family : Arial, Geneva, Helvetica, sans-serif;
	background-color: #084694;
	color: white;
	text-decoration: none;
	width: 220px;
	border-bottom: 2px white solid;
	font-size: 13px;
	font-weight: bold;
	padding-top: 12px;
	padding-bottom: 12px;
	display:block;
}
a.tn:hover{
background-color:  #feff01;	
color: black;
text-decoration: none;
display:block;
	padding-top: 12px;
	padding-bottom: 12px;
	border-bottom: 2px white solid;
}

#nav, #nav ul { /* all lists */
		padding: 0;
		margin: 0;
		list-style: none;
		float : left;
		width : 11em;
	}
	
	#nav li { /* all list items */
		position : relative;
		float : left;
		line-height : 1.25em;
		margin-bottom : -1px;
		width: 17.8em;
	}
	
	#nav li ul { /* second-level lists */
		position : absolute;
		valign:middle;
		left: -999em;
		margin-left : 18.3em;
		margin-top : -41px;
	}
	
	#nav li ul ul { /* third-and-above-level lists */
		left: -999em;
	}
	
	#nav li a {
		font-family : Arial, Geneva, Helvetica, sans-serif;
		border-bottom: 2px white solid;
		padding-top: 10px;
		padding-bottom:10px;
		width: 17.0em;
		display : block;
		color : white;
		text-decoration : none;
		background-color : #084694;
		font-size: 13px;
		font-weight: bold;
		text-align:center;
	}
	
	#nav li a:hover {
		color : black;
		background-color :  #feff01;
		padding-top: 10px;
		padding-bottom:10px;
	}
  #nav li ul a {
		font-family : Arial, Geneva, Helvetica, sans-serif;
		width: 17em;
		display : block;
		color : white;
		text-decoration : none;
		background-color : #084694;
		padding : 2 0.5em;
		padding-top: 10px;
		padding-bottom:10px;
		font-size: 13px;
	}
	
	
	#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
		left: -999em;
		padding-top: 10px;
		padding-bottom:10px;

	}
	
	#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul { /* lists nested under hovered list items */
		left: auto;
	}

.footer {
	font-family : Arial, Geneva, Helvetica, sans-serif;
	background-color: #084694;
	color: white;
	text-decoration: none;
	font-size: 13px;
	font-weight: bold;
}